Subject: tc-list corrections in 010

From: "Vinton A. Dearing" <[email-masked]>
Date: Sat, 27 Feb 1999 10:36:49 PST

I would be grateful for opinions as to the corrections written above 
the lines in 010. I have been working with Titus (ffol. 126v-129v), 
but the same sort of corrections may appear elsewhere (not in
Philemon). The letters are slightly smaller than in the main text but 
seem to have the same forms. Are they the work of a second hand?
If anyone out there is at Cambridge, perhaps you could look at the 
manuscript (Trinity College B.XVII.1 according to Aland) for 
differences in the ink that do not show in photos.
   Vinton A. Dearing